<!-- jQuery -->
<script src="vendors/jquery/dist/jquery.min.js"></script>

<!-- Bootstrap -->
<script src="vendors/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

<!-- FastClick -->
<!-- Elimine le délai de 300ms entre le clic physique sur mobile et le déclenchement de l'évènement javascript onclick -->

<script src="vendors/fastclick/lib/fastclick.js"></script>

<!-- NProgress -->
<!-- Barre de progression pour le chargement de la page -->
<script src="vendors/nprogress/nprogress.js"></script>

<!-- iCheck -->
<!-- Librairie pour checkbox -->
<script src="vendors/iCheck/icheck.min.js"></script>

<!-- Switchery -->
<!-- Librairie pour switch -->
<script src="vendors/switchery/dist/switchery.min.js"></script>

<!-- Moment -->
<!-- Librairie pour formater facilement les dates -->
<script src="vendors/moment/min/moment.min.js"></script>

<!-- Datatables -->
<script src="vendors/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
<script src="vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
<script src="vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
<script src="vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
<script src="vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
<script src="vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
<script src="vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
<script src="vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
<script src="vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>

<!-- Custom Theme Scripts -->
<script src="build/js/custom.min.js"></script>

<!-- General Scripts -->
<script src="../files/includes/js/general.js"></script>